Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1056447 - Activity Server should support async processing of submitted events
Summary: Activity Server should support async processing of submitted events
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: RT Governance
Version: 6.0.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Gary Brown
QA Contact: Jiri Sedlacek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-22 08:59 UTC by Jiri Pechanec
Modified: 2015-08-02 23:46 UTC (History)
5 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-19 07:19:05 UTC
Type: Feature Request


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker RTGOV-328 Major Reopened Activity Server should support async processing of submitted events 2014-07-21 14:23:01 UTC

Description Jiri Pechanec 2014-01-22 08:59:18 UTC
See linked issue

Comment 1 JBoss JIRA Server 2014-06-19 07:18:15 UTC
Gary Brown <gary@brownuk.com> updated the status of jira RTGOV-328 to Closed

Comment 2 JBoss JIRA Server 2014-06-23 07:50:20 UTC
Jiri Pechanec <jpechane@redhat.com> updated the status of jira RTGOV-328 to Reopened


Note You need to log in before you can comment on or make changes to this bug.